# Function hpsMeasureValue

- hpsMeasureValue(val: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`): string | number

- #### Parameters

  - ##### val: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

  #### Returns string | number

  - Defined in src/util/values.ts:142

Generated using TypeDoc